uuid: 69018b12-11c1-4af9-8c54-8d53d7ca678a
langcode: und
status: true
dependencies:
  config:
    - core.entity_form_mode.simplenews_subscriber.account
  module:
    - simplenews
_core:
  default_config_hash: wsSwexy6Zc4ZKCF3dNzcg9vwvZeAsOKhe-WpASvCLIs
id: simplenews_subscriber.simplenews_subscriber.account
targetEntityType: simplenews_subscriber
bundle: simplenews_subscriber
mode: account
content:
  subscriptions:
    type: simplenews_subscription_select
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  mail: true
  uid: true
